html, body {
	font-family: "Montserrat", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto;  /* Aggiunto fallback */
    font-size: 1em !important;
    line-height: 1.5;

}
BODY,
DIV,
TABLE,
THEAD,
TBODY,
TFOOT,
TR,
TH,
TD,
P {
  font-family:"Montserrat";
  font-size: 1em !important;
    line-height: 1.5;
}
@media (max-device-width: 440px) { 
	html, body {
		font-family: "Montserrat";
		font-size: 0.85em !important;
		line-height: 1.4;
	}
	
 }


.r-lookup-name {
    margin-left: 12px;
}

.r-lookup-superscript {
  position: relative;
  top: -0.5em;
}

.r-lookup-superscript-inner {
  position: absolute;
  top: 0;
  left: 10px;
   font-size:0.9em;
}
.r-lookup-superscript-cap {
  position: absolute;
  top: 0;
  left: 10px;
   font-size:0.7em;
}
.r-lookup-subscript {
  position: relative;
  bottom: 0.5em;
}

.r-lookup-subscript-inner {
  position: absolute;
  top: 1.2em;
  left: 0;
  font-size:0.9em;
}



.r-menu{
    margin-left:6em;
}

span[data-itemid="username_button"]{
    margin-right: 6em;
    
}

.mymodal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../../ajax-loader.gif') 
                50% 50% 
                no-repeat;
}


.navbar-nav {
	margin-left: 100px;
}

span.step {
    background: #007d32;
		border-radius: 1em;
		-moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		color: #ffffff;
		display: inline-block;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.4em;
		text-align: center;
		width: 1.4em;
}

.modal {
    margin: 15vh auto 0px auto
}


ul.chosen-results li {
 min-width:200px; 
}
li.search-field input.default {
 min-width:200px; 
}
.bs-pagepanel .panel-heading{
background: #ffdf01 !important;
}
/*************iscrizioni_gironi*****************/

a[data-target$="_iscrizioni_gironi"]{
	color: #ffffff;
    background-color: #3cb371;
}
a[data-target$="_iscrizioni_gironi"] button{
	color: #ffffff !important;
    
}
a[data-target$="_iscrizioni_gironi"]:hover span{
	color: #555555 !important;
   
}
li[class='active']>a[data-target$="_iscrizioni_gironi"]{  	
  	color: #ffffff;
    background-color: #3cb371;
}
li[class='active']>a[data-target$="_iscrizioni_gironi"]:focus{  	
  	color: #ffffff;
    background-color: #3cb371;
}
div[id$="_iscrizioni_gironi"] div div[class='panel panel-primary']{    
		border-color: #3cb371;	
}
div[id$="_iscrizioni_gironi"] div div[class='panel-heading']{    	
    background-color: ##3cb371 !important;
		border-color: #3cb371;
		background-image: linear-gradient(to bottom, #3cb371 0%, #3cb371 100%);
}
/*************iscrizioni_squadre*****************/

a[data-target$="_iscrizioni_squadre"]{
	color: #ffffff;
    background-color: #3cb371;
}
a[data-target$="_iscrizioni_squadre"] button{
	color: #ffffff !important;
    
}
a[data-target$="_iscrizioni_squadre"]:hover span{
	color: #555555 !important;
   
}
li[class='active']>a[data-target$="_iscrizioni_squadre"]{  	
  	color: #ffffff;
    background-color: #3cb371;
}
li[class='active']>a[data-target$="_iscrizioni_squadre"]:focus{  	
  	color: #ffffff;
    background-color: #3cb371;
}
div[id$="_iscrizioni_squadre"] div div[class='panel panel-primary']{    
		border-color: #3cb371;	
}
div[id$="_iscrizioni_squadre"] div div[class='panel-heading']{    	
    background-color: ##3cb371 !important;
		border-color: #3cb371;
		background-image: linear-gradient(to bottom, #3cb371 0%, #3cb371 100%);
}
/**************iscrizioni****************/

a[data-target$="_iscrizioni"]{
	color: #ffffff;
    background-color: #3cb371;
}
a[data-target$="_iscrizioni"] button{
	color: #ffffff !important;
    
}
a[data-target$="_iscrizioni"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_iscrizioni"]{  	
  	color: #ffffff;
    background-color:#3cb371;
}
li[class='active']>a[data-target$="_iscrizioni"]:focus{  	
  	color: #ffffff;
    background-color: #3cb371;
}
div[id$="_iscrizioni"] div div[class='panel panel-primary']{    
		border-color: #3cb371;	
}
div[id$="_iscrizioni"] div div[class='panel-heading']{    	
    background-color: #3cb371 !important;
		border-color:#3cb371;
		background-image: linear-gradient(to bottom, #3cb371 0%, #3cb371 100%);
}

/**************iscrizioni master****************/

a[data-target$="_iscrizioni_master"]{
	color: #ffffff;
    background-color: #3cb371;
}
a[data-target$="_iscrizioni_master"] button{
	color: #ffffff !important;
    
}
a[data-target$="_iscrizioni_master"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_iscrizioni_master"]{  	
  	color: #ffffff;
    background-color: #3cb371;
}
li[class='active']>a[data-target$="_iscrizioni_master"]:focus{  	
  	color: #ffffff;
    background-color: #3cb371;
}
div[id$="_iscrizioni_master"] div div[class='panel panel-primary']{    
		border-color: #3cb371;	
}
div[id$="_iscrizioni_master"] div div[class='panel-heading']{    	
    background-color: #3cb371 !important;
		border-color: #3cb371;
		background-image: linear-gradient(to bottom, #3cb371 0%, #3cb371 100%);
}
/**************classifica_master****************/

a[data-target$="_classifica_master"]{
	color: #ffffff;
    background-color: #daa520;
}
a[data-target$="_classifica_master"] button{
	color: #ffffff !important;
    
}
a[data-target$="_classifica_master"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_classifica_master"]{  	
  	color: #ffffff;
    background-color:#daa520;
}
li[class='active']>a[data-target$="_classifica_master"]:focus{  	
  	color: #ffffff;
    background-color: #daa520;
}
div[id$="_classifica_master"] div div[class='panel panel-primary']{    
		border-color: #daa520;	
}
div[id$="_classifica_master"] .panel-heading {    	
    background-color: #daa520 !important;
		border-color:#daa520;
		background-image: linear-gradient(to bottom, #daa520 0%, #daa520 100%);
}




/**************tornei_master****************/

a[data-target$="_tornei_master"]{
	color: #ffffff;
    background-color:#8fbc8b;
}
a[data-target$="_tornei_master"] button{
	color: #ffffff !important;
    
}
a[data-target$="_tornei_master"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_tornei_master"]{  	
  	color: #ffffff;
    background-color:#8fbc8b;
}
li[class='active']>a[data-target$="_tornei_master"]:focus{  	
  	color: #ffffff;
    background-color: #8fbc8b;
}
div[id$="_tornei_master"] div div[class='panel panel-primary']{    
		border-color:#8fbc8b;	
}
div[id$="_tornei_master"] div div[class='panel-heading']{    	
    background-color:#8fbc8b !important;
		border-color:#8fbc8b;
		background-image: linear-gradient(to bottom, #8fbc8b 0%, #8fbc8b 100%);
}
/**************impostazioni_torneo****************/

a[data-target$="_impostazioni_torneo"]{
	color: #ffffff;
    background-color: #dc7702;
}
a[data-target$="_impostazioni_torneo"] button{
	color: #ffffff !important;
    
}
a[data-target$="_impostazioni_torneo"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_impostazioni_torneo"]{  	
  	color: #ffffff;
    background-color:#dc7702;
}
li[class='active']>a[data-target$="_impostazioni_torneo"]:focus{  	
  	color: #ffffff;
    background-color: #dc7702;
}
div[id$="_impostazioni_torneo"] div div[class='panel panel-primary']{    
		border-color: #dc7702;	
}
div[id$="_impostazioni_torneo"] div div[class='panel-heading']{    	
    background-color: #dc7702 !important;
		border-color:#dc7702;
		background-image: linear-gradient(to bottom, #dc7702 0%, #dc7702 100%);
}
/**********gruppi_squadre*********/

a[data-target$="_gruppi_squadre"]{
	color: #ffffff;
    background-color: #1e90ff;
}
a[data-target$="_gruppi_squadre"] button{
	color: #ffffff !important;
    
}
a[data-target$="_gruppi_squadre"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_gruppi_squadre"]{  	
  	color: #ffffff;
    background-color: #1e90ff;
}
li[class='active']>a[data-target$="_gruppi_squadre"]:focus{  	
  	color: #ffffff;
    background-color: #1e90ff;
}
div[id$="_gruppi_squadre"] div div[class='panel panel-primary']{    
		border-color: #1e90ff;	
}
div[id$="_gruppi_squadre"] div div[class='panel-heading']{    	
    background-color: #1e90ff !important;
		border-color: #1e90ff;
		background-image: linear-gradient(to bottom, #1e90ff 0%, #1e90ff 100%);
}

/**********fase_uno*********/

a[data-target$="_fase_uno"]{
	color: #ffffff;
    background-color: #20b2aa;
}
a[data-target$="_fase_uno"] button{
	color: #ffffff !important;
    
}
a[data-target$="_fase_uno"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_fase_uno"]{  	
  	color: #ffffff;
    background-color: #20b2aa;
}
li[class='active']>a[data-target$="_fase_uno"]:focus{  	
  	color: #ffffff;
    background-color: #20b2aa;
}
div[id$="_fase_uno"] div div[class='panel panel-primary']{    
		border-color: #20b2aa;	
}
div[id$="_fase_uno"] div div[class='panel-heading']{    	
    background-color: #20b2aa !important;
		border-color: #20b2aa;
		background-image: linear-gradient(to bottom, #20b2aa 0%, #20b2aa 100%);
}

/**********matrice*********/

a[data-target$="_matrice"]{
	color: #ffffff;
    background-color: #20b2aa;
}
a[data-target$="_matrice"] button{
	color: #ffffff !important;
    
}
a[data-target$="_matrice"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_matrice"]{  	
  	color: #ffffff;
    background-color: #20b2aa;
}
li[class='active']>a[data-target$="_matrice"]:focus{  	
  	color: #ffffff;
    background-color: #20b2aa;
}
div[id$="_matrice"] div div[class='panel panel-primary']{    
		border-color: #20b2aa;	
}
div[id$="_matrice"] div div[class='panel-heading']{    	
    background-color: #20b2aa !important;
		border-color: #20b2aa;
		background-image: linear-gradient(to bottom, #20b2aa 0%, #20b2aa 100%);
}

/********fase_due***********/

a[data-target$="_fase_due"]{
	color: #ffffff;
    background-color: #edca00;
}
a[data-target$="_fase_due"] button{
	color: #ffffff !important;
    
}
a[data-target$="_fase_due"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_fase_due"]{  	
  	color: #ffffff;
    background-color: #edca00;
}
li[class='active']>a[data-target$="_fase_due"]:focus{  	
  	color: #ffffff;
    background-color: #edca00;
}
div[id$="_fase_due"] div div[class='panel panel-primary']{    
		border-color: #edca00;	
}
div[id$="_fase_due"] div div[class='panel-heading']{    	
    background-color: #edca00 !important;
		border-color: #edca00;
		background-image: linear-gradient(to bottom, #edca00 0%, #edca00 100%);
}

/********gruppi_eliminazione***********/

a[data-target$="_gruppi_eliminazione"]{
	color: #ffffff;
    background-color: #e07878;
}
a[data-target$="_gruppi_eliminazione"] button{
	color: #ffffff !important;
    
}
a[data-target$="_gruppi_eliminazione"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_gruppi_eliminazione"]{  	
  	color: #ffffff;
    background-color: #e07878;
}
li[class='active']>a[data-target$="_gruppi_eliminazione"]:focus{  	
  	color: #ffffff;
    background-color: #e07878;
}
div[id$="_gruppi_eliminazione"] div div[class='panel panel-primary']{    
		border-color: #e07878;	
}
div[id$="_gruppi_eliminazione"] div div[class='panel-heading']{    	
    background-color: #e07878 !important;
		border-color: #e07878;
		background-image: linear-gradient(to bottom, #e07878 0%, #e07878 100%);
}

/********classifica fase uno squadre***********/

a[data-target$="_classifica_faseuno"]{
	color: #ffffff;
    background-color: #ff0000;
}
a[data-target$="_classifica_faseuno"] button{
	color: #ffffff !important;
    
}
a[data-target$="_classifica_faseuno"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_classifica_faseuno"]{  	
  	color: #ffffff;
    background-color: #ff0000;
}
li[class='active']>a[data-target$="_classifica_faseuno"]:focus{  	
  	color: #ffffff;
    background-color: #ff0000;
}
div[id$="_classifica_faseuno"] div div[class='panel panel-primary']{    
		border-color: #ff0000;	
}
div[id$="_classifica_faseuno"] div div[class='panel-heading']{    	
    background-color: #ff0000 !important;
		border-color: #ff0000;
		background-image: linear-gradient(to bottom, #ff0000 0%, #ff0000 100%);
}

/********matrice confermati***********/

a[data-target$="_confermati"]{
	color: #ffffff;
    background-color: #db7093;
}
a[data-target$="_confermati"] button{
	color: #ffffff !important;
    
}
a[data-target$="_confermati"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_confermati"]{  	
  	color: #ffffff;
    background-color: #db7093;
}
li[class='active']>a[data-target$="_confermati"]:focus{  	
  	color: #ffffff;
    background-color: #db7093;
}
div[id$="_confermati"] div div[class='panel panel-primary']{    
		border-color: #db7093;	
}
div[id$="_confermati"] div div[class='panel-heading']{    	
    background-color: #db7093 !important;
		border-color: #db7093;
		background-image: linear-gradient(to bottom, #db7093 0%, #db7093 100%);
}




a[data-target$="_calcola_faseuno"]{
	color: #ffffff;
    background-color: #bc8f8f;
}
a[data-target$="_calcola_faseuno"] button{
	color: #ffffff !important;
    
}
a[data-target$="_calcola_faseuno"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_calcola_faseuno"]{  	
  	color: #ffffff;
    background-color: #bc8f8f;
}
li[class='active']>a[data-target$="_calcola_faseuno"]:focus{  	
  	color: #ffffff;
    background-color: #bc8f8f;
}
div[id$="_calcola_faseuno"] div div[class='panel panel-primary']{    
		border-color: #bc8f8f;	
}
div[id$="_calcola_faseuno"] div div[class='panel-heading']{    	
    background-color: #bc8f8f !important;
		border-color:#bc8f8f;
		background-image: linear-gradient(to bottom, #bc8f8f 0%, #bc8f8f 100%);
}



a[data-target$="_calcola_fasedue"]{
	color: #ffffff;
    background-color: #665b9f;
}
a[data-target$="_calcola_fasedue"] button{
	color: #ffffff !important;
    
}
a[data-target$="_calcola_fasedue"]:hover span{
	color: #555555 !important;
    
}
li[class='active']>a[data-target$="_calcola_fasedue"]{  	
  	color: #ffffff;
    background-color: #665b9f;
}
li[class='active']>a[data-target$="_calcola_fasedue"]:focus{  	
  	color: #ffffff;
    background-color: #665b9f;
}
div[id$="_calcola_fasedue"] div div[class='panel panel-primary']{    
		border-color: #665b9f;	
}
div[id$="_calcola_fasedue"] div div div[class='panel-heading']{    	
    background-color: #665b9f !important;
		border-color:#665b9f;
		background-image: linear-gradient(to bottom, #665b9f 0%, #665b9f 100%);
}

/* Stili per la barra di progresso */
.progress-bar {
    width: 100%;
    background-color: #f3f3f3;
    border-radius: 5px;
    overflow: hidden;
    height: 10px;
    margin-top: 10px;
}
.progress-bar-fill {
    height: 100%;
    background-color: #4caf50;
    width: 100%;
    transition: width 4s linear;
}
